# Profil WireGuard DNS privé — PamelaXiaomi
[Interface]
PrivateKey = EFXV4n7RC7aJIOuY4bGDNPw9fNCOQVMA7459eRtGuXI=
Address = 10.66.0.20/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
